body {
    background-color: #ffffff;
    text-align: center;
    margin: auto;
    height: 100%;
    padding: 0px;
    font-family: Arial;
}

a {
    color: #de6401;
    text-decoration: none;
}

img {
    border: none;
}

a:focus {
    outline: 0px;
}

hr {
	color:#737373;
}

.input {
    border: 0px;
    font-family: Arial;
    font-size: 16px;
    padding: 3px 5px 3px 5px;
}

ul {
    list-style-type: square;
    margin-left: 0pt;
    padding-left: 30px;
    margin-bottom: 20px;
}

ul li {
    margin-bottom: 10px;
	text-align:justify;
}

.outer {
    background: none repeat scroll 0 0 #FFFFFF;
    margin: 0 auto;
    padding-left: 25px;
    padding-right: 25px;
    text-align:justify;
    width: 980px;
  /* border: 3px #660066 solid; */
}

.clear {
    clear: both;
   /* border: 3px #003333 solid; */
}

.c {
    text-align: center;
}

#header-logo {
    margin-top: 15px;
    margin-left: 30px;
    border: 0;
}


.sponsorimg { 
  border: none;
 }
.newsletter-signup {
    background-color: #e7e7e5;
    height: 57px;
    width: 457px;
    position: relative;
    top: -73px;
    left: 523px;
    padding-top: 11px;
}

#newsletter-email {
    width: 250px;
    margin-left: 20px;
    margin-right: 12px;
    vertical-align: middle;
	color:#6c6762;
}

#enter-email {
    /* margin: 10px 10px 10px 10px; */
        vertical-align: middle;
}

#top-bar{
	background:url(../images/top-bar-bg.png) repeat-x center;
	width:980px;
	height:9px;
}

.main-nav-container {
	background:url(../images/nav-bar-bg.png) repeat-x center;/* #999999;*/
    width: 980px;
    height:47px;
    margin-top: -55px;
    border-bottom: 8px solid #ffb401;
}

#main-nav {
    list-style:none;
    margin: 0px;
    padding: 0px;
	padding-top:1px;
}

#main-nav li
{
    float: left;
    border-right:1.5px solid #c9c6c2;
    border-collapse: collapse;
    display:inline;
    padding:14px 8px 0 8px;
    margin:0px;
    font-size:16px;
  /*  background-color: #999999;*/
    
    height:26px;
}
#main-nav li.first  {border-left-width:0; padding-left:10px;}
#main-nav li.last   {border-right: 0px; padding-right:10px;}
#main-nav li a  {
    font-family: Arial;
    font-weight: bold;
    color:#ffffff;
    text-decoration:none;
    display: block;
}
#main-nav li:hover
{
	background:url(../images/nav-bar-btn.png) repeat-x center;
}

#main-nav .menu_over
{
	background:url(../images/nav-bar-btn.png) repeat-x center;
}

#main-nav li a img { border: 0px; }
#main-nav li a:visited  {text-decoration:none; color:#ffffff;}
/*#main-nav li a:hover    {color: #ffcc00;}*/

#main-nav li ul
{   margin: 0px;
    padding: 0px;
    position: absolute;
    visibility: hidden;
    background: #ffffff;
    border: 0;
    z-index: 10;
	margin-top:6px;
	border-top:#ffb401 solid 14px;
	margin-left:-8px
}

#main-nav li ul li
{   float: none;
    display: inline;
    border: 0;
    margin: 0;
    padding: 0;
}

#main-nav li ul li a
{   width: auto;
    background: #93918c;
    padding: 10px;
}

.sponsors-caption {
  width: 275px;
  height: 25px;
  text-align:center;
  float: left;  
  /* border: 3px blue solid; */
}
.sponsors-caption p {
    font-family: Arial;
    font-size: 18px;
    font-weight: bold;
    color: #999999;
    text-transform: uppercase;
    margin: 5px 0 0 0;
    padding: 0;
}
.sponsors {
  /* border: 3px #333300 solid;    */     
  margin-top: 1px;
  visibility: visible;
  float:left;
  height:80px;
   
}
ul#gold-members li{
	list-style:none;
}

.member-tout {
    float: left;
    position: relative;
    top: +40px;
    background-color: #ffb401;
    /* height: 158px; */
  height: 155px;
    width: 275px;
    text-align: left;
    /* border: 3px red solid; */
}

.member-tout h1 {
    font-family: Arial;
    font-size: 22px;
    font-weight: bold;
    color: #000000;
    padding-top: 10px;
    margin: 0px 5px 0px 15px;
}
.member-tout p {
    font-family: Arial;
    text-align:left;
    font-size: 14px;
    line-height: 18px;
    color: #000000;
    margin: 5px 5px 25px 15px;
}

.member-tout a {
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
   /* background-color: #999999;+*/
	background:url(../images/bec_member_btn.png) repeat-x top;
    text-transform: uppercase;
    margin-left:15px;
    padding: 10px 30px 10px 30px;
    color: #000000;
}

.tech-cal {
    float: left;
    position: relative;
    height: 250px;
}

.homepage-middle-bar{ 
  width: 355px;
  float: left;
  /* border: 2px #993300 solid;  */
 } 

.homepage-upper-right-bar{ 
  float: left;
  width: 275px;
  height: 300px;
 }
.homepage-right-bar
{
  background:url(../images/right_bar_bg.png) repeat-x #FFF top;
  float: left;
  width: 275px;
 
  /* padding: 10px 9px 0px 5px; */
   padding: 10px 2px 0px 2px;

  margin-top:5px;
  position: relative;
  /* border: 3px #663399 solid; */
}
.homepage-spotlight {
  /* border: 3px red solid; */
  
  font-family: Arial;
  /*  background-color: #95938f;*/
  width: 355px;
  
  
  text-align: left;
  height:354px;
  float: left;
}

.homepage-spotlight h1 {
  font-size: 26px;
  font-family: Arial;
  font-weight: bold;
    color: #000000;
    padding: 10px 10px 0px 5px;    
	margin-bottom: 0px;
}

.homepage-spotlight .spotlight-content
{
  padding: 0px 20px 20px 5px;
  margin-top:0px;
  padding-top: 0px;
}

.homepage-spotlight .spotlight-content .member-logo
{
	padding-bottom:10px;
	text-align:center;
}

.homepage-spotlight .spotlight-content .member-name
{
	font-size:19px;
	font-weight:bold;
	padding-bottom:10px;
	padding-top:10px;
}

.homepage-spotlight .spotlight-content .member-shortdesc
{
	font-size:15px;
	font-weight:normal;
	color:#3e3d3c;
	text-align:justify;
}

.homepage-spotlight .spotlight-content .learn-more
{
  font-size:15px;
  font-weight:bold;
  padding-top:20px;
  margin-top:0px;
  padding-top: 0px;

}

.followus{ 
 position: absolute;
 }

.homepage-follow-us {
    float: right;
    position: relative;
   
    font-family: Arial;
  /*  background-color: #95938f;*/
    width: 275px;
    text-align: left;
	padding-left:20px;
}

.homepage-follow-us img {border:0px;}

.homepage-follow-us h1 {
    font-size: 20px;
    color: #000000;
    padding: 20px 10px 10px 0px;    
}

.homepage-follow-us .facebook-logo {
	width:150px;
	height:56px;
	padding:10px 20px 10px 86px;
	font-size:12px;
}
.homepage-follow-us .linkdin-logo {
	width: 150px;
	height:56px;
	padding:10px 20px 10px 86px;
}
.homepage-follow-us .twitter-logo {
	width: 150px;
	height:56px;
	padding:10px 20px 10px 86px;
}

.homepage-follow-us .youtube-logo {
	width: 150px;
	height:56px;
	padding:10px 20px 10px 86px;
}

.homepage-follow-us .blog-logo {
	width: 150px;
	height:56px;
	padding:5px 20px 10px 86px;
}

.homepage-follow-us a{
	color:#52649d;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
}
.homepage-follow-us a:hover{
	text-decoration:underline;
}



.event-list {
    float: left;
    width: 340px;
    margin-top:5px;
    margin-bottom: 10px;
    padding: 10px 5px 0px 0px;
    border-right: 1px dashed #999999; 
    /* border: 3px #336600 solid; */
    border-collapse: collapse;
	min-height:718px;
	text-align: left;
}

.event-list h1 {
    font-size: 26px;
    font-family: Arial;
    font-weight: bold;
    /*color: #de6401; */
    color: #000000;
}

.event-list h1 a {
    font-size: 15px;
    font-family: Arial;
    font-weight: bold;
    color: #de6401; 
}

.event-list h1 a:hover {
	text-decoration:none;
}

.event-list h2 {
    font-size: 16px;
    font-family: Arial;
    color: #de6401;    
}

.event-list p {
    font-size: 14px;
    font-family: Arial;
    color: #6c6762; 
}

.event-list .date {
    font-size: 12px;
    font-weight: bold;
    font-family: Arial;
    color: #6c6762; 
}

.event-list .venue {
    font-size: 12px;
    font-family: Arial;
    color: #6c6762; 
}

.register-button {
    font-size: 14px;
    font-family: Arial;
	font-weight: bold;
	padding: 5px 10px 5px 10px;
/*
	background-color: #ff0000;
	color: yellow;
*/
    background-color: #FFB401;
    color: #ffffff;
}


.event-list .title-link {
    font-size: 16px;
    font-family: Arial;
	color: #de6401;
}

.event-list a:hover {
	text-decoration:underline;
}

.event-list a img {
    border: none;
}

.event-signup {
    border: 3px double #D3CBCB;
    float: right;
    padding: 5px;
    width: 300px;
}

.news {
  
	float: left;
    width: 341px;
    margin-top:5px;
    margin-bottom: 10px;
    padding: 10px 9px 0px 5px;
  /*  border: 1px dashed #999999;
    border-collapse: collapse;*/
	
}
.news h1 {
    font-size: 26px;
    font-family: Arial;
    font-weight: bold;
    color: #000000;
}

.news-title {
    font-size: 14px;
    font-family: Arial;
    font-weight: bold;
    color: #6c6762; 
	margin-bottom: 0;
}
.news-desc {
    font-size: 14px;
    font-family: Arial;
    color: #6c6762;
	margin-top: 0;
}

.news h1 a {
    font-size: 15px;
    font-family: Arial;
    font-weight: bold;
    color: #de6401; 
}

.news h1 a:hover {
	text-decoration:none;
}

.news-item {
    text-align:left;
    width: 650px;
}


.footer-sponsors {
    padding-left: 25px;
    padding-right: 25px;
    text-align: center;
    width: 950px;
    height: 340px;
    background-color: #ffffff;
    font-family: Arial;
    color: #999999;
    font-size: 16px;
    font-weight: bold;
    vertical-align: middle;
	position:relative;
}

.footer-sponsors img {
    height: 60px;
    margin-right: 10px;
    border: none;
}

.footer-sponsors a {
    border: none;
}

.footer {
    padding-left: 25px;
    padding-right: 25px;
    text-align: center;
    width: 930px;
    height: 45px;
    background-color: #999999;
    font-family: Arial;
    color: #ffffff;
    font-size: 12px;
    vertical-align: middle;
	position:relative;
}

.footer a {
	color: #0000ff;

}

#membership-rate-table {
   /* border: 2px solid #000000; */
    font-family: Arial;
    font-size: 12px;    
}

#membership-rate-table td {
   /* border: 2px solid #000000;*/
    text-align: center;
}

#membership-rate-table .table-col-title
{
	background:#ffb606;
	font-size:14px;
	font-weight:bold;
	height:42px;
}

#membership-rate-table .table-col-subtitle
{
	background:#ffb606;
	font-size:14px;
        font-weight: bold;
	height:42px;
        padding-left:10px;
        padding-right:10px;
}

#membership-rate-table .table-row-odd
{
	background: #fff6b2;
	font-size:12px;
	height:40px;
        padding-left:10px;
        padding-right:10px;
}

#membership-rate-table .table-row-even
{
	background: #fbec88;
	font-size:12px;
	height:40px;
        padding-left:10px;
        padding-right:10px;
}

#membership-rate-table-footer {
    font-family: Arial;
    font-size: 12px;
    width: 700px;
}

#new-membership input.error {  
    background: #f8dbdb;  
    border-color: #e77776;  
}

.contributors-bar 
{
	background:#FFF url(../images/contrib-bar-bg.png) repeat-x top left;
	min-height:1532px;
	width:275px;
	float: left;
	position:relative;

}
.contributors-bar h1 {
    font-family: Arial;
    font-size: 22px;
    font-weight: bold;
    color: #000000;
    padding: 15px 0px 0px 20px;
}

.contributors-bar h2 {
    font-family: Arial;
    font-size: 16px;
    font-weight: bold;
    color: #000000;
    padding: 5px 0px 0px 20px;
}

.contributors-bar .contributors-table
{
	width:255px;
}
.contributors-bar .table-col-title
{
	background:#ffb606;
	font-size:14px;
	font-weight:bold;
	height:42px;
	padding-left:10px;
}

.contributors-bar .table-col1
{
	width:138px;
	background:#fff6b2;
	font-size:11px;
	font-weight:normal;
	padding:8px 10px 8px 10px;
}
.contributors-bar .table-col2
{
	width:111px;
	background:#fff6b2;
	font-size:11px;
	font-weight:bold;
	padding:8px 10px 8px 10px;
	text-align:center;
}

.contributors-extra-info
{
	font-size:11px;
        width: 250px;
	color:#737373;
	padding:20px 10px 10px 10px;
	text-align:justify;
}

.contributors-extra-info ul
{
	padding:0px;
}

.contributors-extra-info ul li
{
	list-style-position:inside;
	padding-left:10px;
	border:0px;
	margin:2px;
}


.membership
{
	max-width:705px;
	background:#FFF;
	float: left;
	
}

.membership-container
{
	margin:25px;
	
}
.upper-title
{
	height:113px;
	width:980px;
	background:#93918d url(../images/upper-img.jpg) top right no-repeat;
}
.upper-title .title
{
	font-size:32px;
	color:#FFF;
	padding:35px 0px 0px 25px;
}



.membership h1
{
    font-size: 32px;
    font-family: Arial;
    font-weight: bold;
    color: #de6401;
}

.membership .p1
{
	text-align:justify;
	font-size:19px;
}

.membership .l1
{
	margin-left:180px;
	font-size:14px;	
	
}
.membership .l2
{
	margin-left:0px;
	font-size:20px;
	font-weight:bold;
}

.membership .l2 a {
	text-transform: uppercase;
	padding: 3px 15px 3px 15px;
	background-color: #ff0000;
    color: yellow;
	font-family: Arial;
	font-weight: bold;
	font-size: 20px;
}

.membership .p2
{
	text-align:justify;
	font-size:19px;
	font-weight:bold;
}

.membership .p3
{
	text-align:justify;
	font-size:21px;
	font-weight:bold;
}
.membership .p4
{
	text-align:justify;
	font-size:16px;
	font-weight:normal;
}

.membership ul
{
	text-align:justify;
	font-size:16px;
	font-weight:bold;
	padding:0px;
	
}


.membership ul li
{
	text-align:justify;
	font-size:16px;
	font-weight:normal;
	color:#de6401;
	list-style-position: inside;
	list-style-type: disc;
	margin-left:25px;
}

.membership ul li span
{
	color:#000000;
}

.membership .bec-mem-btn {
	margin-top:30px;
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
	background:#ffbf26;
    color: #FFFFFF;
	width:165px;
	height:40px;
}

.membership .membership-status
{
	background:#fffad6;
	width:615px;
	padding:20px;
	border-radius:10px;
    -moz-border-radius:10px;
    -webkit-border-radius: 10px;
	
}

.membership .membership-status #current-member{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#212123;
	padding-top:10px;
	padding-bottom:20px;
}

.membership .t1
{
	font-size:18px;
	font-weight:bold;
	padding-bottom:5px;
}

.membership .t2
{
	font-size:12px;
	font-weight:normal;
	color:#737373;
	padding-bottom:5px;
}

.membership .membership-information
{
	width:615px;
	
}

.membership .company-type
{
	background:#fffad6;
	width:615px;
	padding:20px;
	border-radius:10px;
    -moz-border-radius:10px;
    -webkit-border-radius: 10px;
}

.membership .credit-card td
{
	padding:15px 0px 15px 0px;
}

.membership .credit-card .border
{
	border-top:#CCC dashed thin;
	vertical-align:top;
}

.membership .t3
{
	font-size:11px;
	font-weight:normal;
	color:#737373;
	padding-bottom:5px;
}

.membership .t4
{
	font-size:12px;
	font-weight:normal;
	color:#232323;
	padding-bottom:5px;
	padding-top:10px;
}

.cluetip-jtip #cluetip-inner .cluetipdiv
{
	color:#232323;
	text-align:justify;

}
.cluetip-jtip #cluetip-inner .cluetipdiv li
{
	list-style:none;
	font-size:13px;
	color:#232323; 
	margin:0px;
	padding:0px;
	
}

.body-content {
    line-height: 24px;
    width: 680px;
	float: left;
    position: relative;
}

.body-content .content-error{
    display: block;
    font-size: 1em;
    
    margin-bottom: 0.67em;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0.67em;
	color:#de6401;
}

.body-content .content-heading{
    display: block;
    font-size: 2em;
    font-weight: bold;
    margin-bottom: 0.67em;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0.67em;
	color:#de6401;
}

.body-content .heading
{
	font-size:18px;
	font-weight:bold;
}

.body-content .content-intro{
	font-size:18px;
	font-weight:bold;
}

.body-content a{
	font-size:16px;
	color:#de6401;
}
.body-content li{
	margin:0px;
}

.event-details {

}

#share-via-email {
	position: relative;
	top: -9px;
	font-size: 12px;
	font-family:Arial;
	font-weight: bold;
	cursor: pointer;
	padding: 5px 5px 5px 5px;
	background-color: #aa0000;
	color: #ffffff;
}

.event-details h1 {
	line-height: 36px;
	margin-top: 0px;
}

.event-details h2 {
	margin-top 3px;
}

.event-details .widget-heading {
	text-align: left;
	font-size:20px;
	color: #de6401;
}

.event-details .widget-content {
	font-size:15px;
}

.event-details-desc p img {
	margin: 5px;
	border: 3px double gray;
}

.widget-content a {
	padding: 3px 10px 3px 10px;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
/*
	background-color: #ff0000;
*/
    background-color: #FFB401;
    color: #ffffff;
	text-transform: uppercase;
}


.event-details .event-details-summ{
	font-style:italic;
	font-weight:normal;

}
.event-details address {
    font-style: normal;
}

.news-listing {
    
    font-family:Arial, Helvetica, sans-serif;
    font-size: 11pt;
	 float: left;
   position: relative;
}


.widget {
	margin-top:10px;
	
    border-color: #D3CBCB;
    border-style: double;
    border-width: 3px;
    
    float: right;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    width: 250px;
}


#slidebox {float:left; border:0px; margin:0px; overflow: hidden;}

#slidebox, #slidebox .content {width:700px;}
#slidebox, #slidebox .container, #slidebox .content{ height:300px;}
#slidebox .container {position:relative; left:0;}
#slidebox .content {background:#eee; float:left;}
#slidebox .content div{padding:0px; height:100%; font-family:Verdana, Geneva, sans-serif; font-size:13px;}

#slidebox .thumbs{ font-size: 28px; top:415px; text-align:right; width:668px; 
position:absolute; z-index:2; display:block; }

#slidebox .thumbs .thumb{ background-color:#93918c; font-size:16px; width:26px; height:26px; color:#fff;}
#slidebox .thumbs .thumb:hover{background:#ffb401; }
#slidebox .thumbs .selected_thumb{background:#ffb401; font-size:16px; width:26px; height:26px; color:#fff;}

